#industrialManafacturingSection02{
    width: 100%;
    height: 814px;
    background-color: #F0F0F0;
    display: block;
}

#industrialManafacturingSection02Mobile{
    display: none;
}

#industrialManafacturingSection02 h4{
    height: 138px;
    text-align: center;
    line-height: 138px;
    font-size: 46px;
    font-weight: 700;
    color: #0354A1;
    margin-bottom: 20px;
}

#industrialManafacturingSection02 h4 span{
    padding-right: 145px;
    margin-left: 145px;
    position: relative;
    height: 100%;
    display: inline-block;
    position: relative;
}

#industrialManafacturingSection02 h4 span::after{
    content: "";
    position: absolute;
    width: 183px;
    height: 138px;
    background: url("../images/section02-01.png") no-repeat;
    background-size: contain;
    right: 0;
    top: 0;
}

#industrialManafacturingSection02 .thinking{
    display: flex;
    flex-direction: row;
    height: 500px;
    background: url("../images/section02-02.png") no-repeat;
    background-size: 256px 384px;
    background-position: top 33px left 540px;
}

#industrialManafacturingSection02 .thinking .thinking-column{
    flex: 1;
    width: 50%;
    display: flex;
    flex-direction: column;
}

#industrialManafacturingSection02 .thinking .thinking-column.right{
    gap: unset;
}

#industrialManafacturingSection02 .thinking .thinking-column .think{
    font-size: 24px;
    font-weight: 700;
    color: #333333;
    display: flex;
}

#industrialManafacturingSection02 .thinking .thinking-column .think p span{
    padding-left: 27px;
    position: relative;
}

#industrialManafacturingSection02 .thinking .thinking-column .think p span::before{
    content: "";
    position: absolute;
    width: 23px;
    height: 23px;
    left: 0;
    background: url("../images/section02-03.png") no-repeat;
    background-size: contain;
    top: 50%;
    margin-top: -11.5px;
}

#industrialManafacturingSection02 .thinking .thinking-column .think.ichi{
    width: 100%;
    height: 140.68px;
    margin-bottom: 33.64px;
    margin-top: 11px;
    background: url("../images/section02-04.png") no-repeat;
    background-size: 65.83px 58.18px;
    background-position: right 115px bottom;
}

#industrialManafacturingSection02 .thinking .thinking-column .think.ichi p{
    width: 471px;
    height: 99.5px;
    border-radius: 50px;
    background-color: #fff;
    line-height: 99.5px;
    padding-left: 43px;
}

#industrialManafacturingSection02 .thinking .thinking-column .think.ni{
    width: 100%;
    height: 167.27px;
    background: url("../images/section02-05.png") no-repeat;
    background-size: 74.13px 67.77px;
    background-position: right 115px top;
    padding-top: 68px;
}

#industrialManafacturingSection02 .thinking .thinking-column .think.ni p{
    width: 528.84px;
    height: 99.5px;
    border-radius: 50px;
    background-color: #fff;
    line-height: 99.5px;
    padding-left: 32px;
}

#industrialManafacturingSection02 .thinking .thinking-column .think.san{
    width: 100%;
    height: 102.18px;
    margin-bottom: 41.41px;
    background: url("../images/section02-08.png") no-repeat;
    background-size: 65.83px 58.18px;
    background-position: left 186px bottom;
    padding-left: 255px;
}

#industrialManafacturingSection02 .thinking .thinking-column .think.san p{
    width: 330px;
    height: 88px;
    border-radius: 44px;
    background-color: #fff;
    line-height: 88px;
    padding-left: 38px;
}

#industrialManafacturingSection02 .thinking .thinking-column .think.yon{
    width: 100%;
    height: 88px;
    margin-bottom: 36.23px;
    padding-left: 180px;
    background: url("../images/section02-07.png") no-repeat;
    background-size: 83.34px 79.28px;
    background-position: left 109px top -23px;
}

#industrialManafacturingSection02 .thinking .thinking-column .think.yon p{
    width: 463px;
    height: 88px;
    border-radius: 44px;
    background-color: #fff;
    line-height: 88px;
    padding-left: 41px;
}

#industrialManafacturingSection02 .thinking .thinking-column .think.go{
    width: 100%;
    height: 143.59px;
    padding-left: 176px;
    padding-top: 44px;
    background: url("../images/section02-06.png") no-repeat;
    background-size: 65.83px 58.18px;
    background-position: left 109px top;
}

#industrialManafacturingSection02 .thinking .thinking-column .think.go p{
    width: 460.08px;
    height: 99.5px;
    border-radius: 53px;
    background-color: #fff;
    line-height: 99.5px;
    padding-left: 42px;
}

#industrialManafacturingSection02 p.sub{
    font-size: 26px;
    font-weight: 700;
    color: #333333;
    margin-bottom: 8px;    
    text-align: center;
}

@media (max-width: 1400px){
    #industrialManafacturingSection02 .section-container{
        width: 900px;
    }

    #industrialManafacturingSection02 h4{
        font-size: 40px;
    }

    #industrialManafacturingSection02 .thinking{
        background-size: 177px 266px;
        background-position: top 33px left 380px;
    }

    #industrialManafacturingSection02 .thinking .thinking-column .think{
        font-size: 18px;
    }

    #industrialManafacturingSection02 .thinking .thinking-column .think.ichi,
    #industrialManafacturingSection02 .thinking .thinking-column .think.san,
    #industrialManafacturingSection02 .thinking .thinking-column .think.go{
        background-size: 45.6px 40.3px;
    }

    #industrialManafacturingSection02 .thinking .thinking-column .think.ni{
        background-size: 51.3px 46.9px;
    }

    #industrialManafacturingSection02 .thinking .thinking-column .think.yon{
        background-size: 57.7px 54.9px;
        padding-left: 145px;
        background-position: left 95px top -16px;
        height: 69px;
        margin-bottom: 13px;
    }

    #industrialManafacturingSection02 .thinking .thinking-column .think.go{
        height: 90px;
        background-position: left 95px top;
        padding-top: 20px;
        padding-left: 135px;
    }

    #industrialManafacturingSection02 .thinking .thinking-column .think.san{
        height: 82px;
        background-position: left 140px bottom;
        padding-left: 188px;
    }

    #industrialManafacturingSection02 .thinking .thinking-column .think.ichi p,
    #industrialManafacturingSection02 .thinking .thinking-column .think.ni p,
    #industrialManafacturingSection02 .thinking .thinking-column .think.san p,
    #industrialManafacturingSection02 .thinking .thinking-column .think.yon p,
    #industrialManafacturingSection02 .thinking .thinking-column .think.go p{
        height: 69px;
        line-height: 69px;
        padding-left: 33px;
    }

    #industrialManafacturingSection02 .thinking .thinking-column .think.ichi{
        height: 115px;
        background-position: right 64px bottom 20px;
        margin-bottom: 15px;
    }

    #industrialManafacturingSection02 .thinking .thinking-column .think.ni{
        background-position: right 60px top;
        padding-top: 45px;
        font-size: 17px;
    }

    #industrialManafacturingSection02 .thinking .thinking-column .think.ni p{
        width: 375px;
        padding-left: 20px;
    }

    #industrialManafacturingSection02 .thinking .thinking-column .think.ichi p{
        width: 345px;
        padding-left: 20px;
    }

    #industrialManafacturingSection02 .thinking .thinking-column .think.yon p{
        padding-left: 15px;
        font-size: 16px;
    }

    #industrialManafacturingSection02 .thinking .thinking-column .think.go p{
        padding-left: 15px;
    }

    #industrialManafacturingSection02 .thinking .thinking-column .think p span::before{
        width: 20px;
        height: 20px;
        margin-top: -10px;
    }

    #industrialManafacturingSection02 .thinking{
        height: 340px;
    }

    #industrialManafacturingSection02 p.sub{
        font-size: 20px;
    }

    #industrialManafacturingSection02{
        height: 606px;
    }
}

@media (max-width: 968px){
    #industrialManafacturingSection02{
        display: none;
    }

    #industrialManafacturingSection02Mobile{
        display: block;
        width: 375px;
        height: 555px;
        margin: 0 auto;
        background-color: #F0F0F0;
        padding: 17px 15px 41px 15px;
        position: relative;
    }

    #industrialManafacturingSection02Mobile h4{
        text-align: center;
        font-size: 24px;
        font-weight: 700;
        color: #0354A1;
        line-height: 34px;
        position: relative;
        margin-bottom: 18px;
        background: url("../images/section02-01.png") no-repeat;
        background-size: 93px 70px;
        background-position: right;
    }

    #industrialManafacturingSection02Mobile .five-things{
        width: 345px;
        height: 284px;
        background-color: #fff;
        border-radius: 12px;
        position: relative;
        z-index: 1;
        margin-bottom: 37px;
        padding-left: 18px;
        padding-right: 18px;
        padding-top: 32.5px;
    }

    #industrialManafacturingSection02Mobile .five-things p.thing{
        font-size: 16px;
        font-weight: 700;
        line-height: 22px;
        color: #333333;
        margin-bottom: 23px;
    }

    #industrialManafacturingSection02Mobile .five-things p.thing span{
        padding-left: 33px;
        position: relative;
        display: block;
    }

    #industrialManafacturingSection02Mobile .five-things p.thing span::before{
        content: "";
        width: 22px;
        height: 22px;
        position: absolute;
        background: url("../images/section02-03.png") no-repeat;
        background-size: contain;
        left: 0;
        top: 50%;
        margin-top: -11px;
    }

    #industrialManafacturingSection02Mobile .thinking-person{
        position: absolute;
        width: 108px;
        height: 162px;
        right: 0;
        bottom: 40px;
        z-index: 2;
    }

    #industrialManafacturingSection02Mobile .s2m-sub{
        width: 256px;
        font-size: 16px;
        font-weight: 700;
        color: #333333;
        margin-bottom: 0;
        line-height: 24px;
    }

    #industrialManafacturingSection02Mobile .s2m-sub.ichi{
        margin-bottom: 9px;
    }
}